Subject: Re: Maytag Neptune Washer - $10000 (West Lansing)
From: "Michael B" <[email-masked]>
To: "TLC" <[email-masked]>
Date: Tue, 3 Sep 2013 09:08:20 -0400

Hello.
I am asking $100.00 or best offer.  I did edit that on the listing.  The washer is located at my rental.  It's in the garage right now so I am unable to show it working (electric but no water).  I could meet you over there, (maybe after work).  I will only accept cash and no checks and it is being sold AS-IS with the understanding that it may likely need some repair.  Please feel free to email me for if you are still interested.

Thank you,
Michael B
LLPS

From: TLC 
Sent: Tuesday, September 03, 2013 8:02 AM
To: [email-masked] 
Subject: Maytag Neptune Washer - $10000 (West Lansing)

http://lansing.craigslist.org/app/4040842840.html

I am interested in your washing machine, but unsure of what price you are asking....?  You have 10,000 dollars on the post.

--------------------------------------------------------------------------------
Original craigslist post:
http://lansing.craigslist.org/app/4040842840.html
About craigslist mail:
http://craigslist.org/about/help/email-relay
Please flag unwanted messages (spam, scam, other):
http://craigslist.org/mf/2df0fe4118f4b600c2a847f09cbde92137c99af1.1 
--------------------------------------------------------------------------------